{
  "style_id": "wakitan_style_000007",
  "style_name": "Wakitan Style 000007",
  "style": {
    "artist_name": "wakitan",
    "artistic_style": "highres, detailed, dynamic, vibrant, polished"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/wakitan_style-000007.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "wakitan_style-000007",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}